Subject: bug#16652: Texinfo index entries should not contain colons

From: Glenn Morris <[email-masked]>
Date: Tue, 08 Oct 2019 02:09:35 -0400

Lars Ingebrigtsen wrote:

> So has this been fixed in the years since this was reported?

Only in some info viewers, as I said in my most recent comment.

Ref eg https://lists.gnu.org/archive/html/bug-texinfo/2019-01/msg00055.html

The current texinfo manual still advises against it.

But no comments in 5 years is a good indication that no-one cares,
so wontfix away.